How to remove libqmobipocket-dev from Debian 9 (Stretch)